release 0.95
Closed, ResolvedPublic

Description

Let's try to have the "AMAziN.G" release for Christmas and list here what is missing.

Current content:
activities:

  • binary_bulb
  • railroad
  • solar_system
  • note_names
  • piano_composition
  • play_piano
  • play_rhythm

core:

misc:

  • fix in braille where the cells start at 1, not 0
  • merge Norwegian counties Nord-Trøndelag and Sør-Trøndelag into Trøndelag in geo-country activity
  • improve introduction of roman numeral and fix one impossible case (CCCCLXXX) activity
  • money adapt size of coins
  • chess, display warning in red in case move is not possible
  • fdroid via KDE? (not for this release)

todo

Related Objects

StatusAssignedTask
Resolvedjjazeix
Resolvedtimotheegiet
Opentimotheegiet
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Wontfixjjazeix
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedjjazeix
Resolvedtimotheegiet
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedamankumargupta
Resolvedtimotheegiet
Resolvedjjazeix
OpenNone
Resolvedjjazeix
Resolvedbcoudoin
Resolvedjjazeix
Resolvedjjazeix
Resolvedamankumargupta
Resolvedamankumargupta
jjazeix created this task.Nov 3 2018, 10:25 AM

Can we also have Programming maze for the release? It's also complete AFAIR. And if I can manage to complete Programming Maze loops by release, it will be super great as well ;)

Depending on how much time we have, yes. But we need to leave December to translations and improving graphics + tests/fixing issues

jjazeix updated the task description. (Show Details)Nov 3 2018, 11:46 AM
jjazeix updated the task description. (Show Details)Nov 3 2018, 12:39 PM
jjazeix updated the task description. (Show Details)Nov 3 2018, 12:44 PM
jjazeix updated the task description. (Show Details)Nov 15 2018, 9:08 AM
jjazeix moved this task from Backlog to WIP on the GCompris board.Nov 16 2018, 7:19 AM
jjazeix updated the task description. (Show Details)Nov 16 2018, 5:37 PM
jjazeix updated the task description. (Show Details)Nov 17 2018, 5:58 PM
jjazeix updated the task description. (Show Details)Nov 24 2018, 1:35 PM
jjazeix updated the task description. (Show Details)Nov 30 2018, 2:01 PM
jjazeix updated the task description. (Show Details)
jjazeix updated the task description. (Show Details)Dec 4 2018, 12:28 PM
jjazeix updated the task description. (Show Details)Dec 4 2018, 12:44 PM
jjazeix closed this task as Resolved.Feb 10 2019, 3:05 PM
jjazeix claimed this task.
jjazeix moved this task from WIP to Done on the GCompris board.